TestGroup:
    test_group: spirit
    testhost: spirit-11
    submission: Tue Jun 28 08:32:09 UTC 2016
    user_name: root

Tests:
-
        name: parallel-scale
        description: auster parallel-scale
        submission: Tue Jun 28 08:32:10 UTC 2016
        report_version: 2
        SubTests:
        -
            name: test_iorssf
            status: PASS
            duration: 665
            return_code: 0
            error:
        duration: 677
        status: PASS
